html, body {
	height				:100%;
}

body {
	font-size			:14px;
	margin				:0;
	padding				:0;
	color				:#4E4E4E;
	background			:url(images/fon_2.jpg);
	background-attachment:fixed;
	background-repeat	:no-repeat;
	background-size		:cover;
	background-position	:bottom;
}

.body-def {
	background			:#2F2F2F;
}

h1, .title {
	font-family			:font;
	font-size			:32px !important;
	font-weight			:normal !important;
	margin				:0px;
}

td {
	vertical-align		:top;
	font-family			:font;
	font-size			:14px;
}

a.za5:link, a.za5:visited, a.za5:hover {
	color				:#F5002D;
}

a:link, a:visited {
	color				:#CF0027;
	text-decoration		:underline;
}

a:hover {
	color				:#4E4E4E;
	text-decoration		:none;
}

img {
	border				:0px;
}

p {
	padding				:0px;
	margin				:0px;
}

/**/

.white {
	background-color	:#FFFFFF;
}

.gray {
	color				:#EEEEEE !important;
	background-color	:#141414;
}

.dark {
	color				:#4E4E4E !important;
	background-color	:#eee;
}

.dark a {
	color				:#4E4E4E !important;
}

/**/

.top {
	width				:100%;
	max-width			:1200px;
	margin				:0 auto;
	justify-content		:space-between !important;
}

.top > div {
	align-items			:center !important;
}

.top a:link, .top a:visited {
	text-decoration		:none;
}

.top a:hover {
	color				:#CF0027 !important;
}

/**/

.header {
	width				:100%;
	max-width			:1200px;
	margin				:0 auto;
	justify-content		:space-between !important;
}

.header > div {
	align-items			:center !important;
}

/**/

.topmenu_main {
	background			:#CF0027;
	position			:relative;
	z-index				:999;
	transition			:box-shadow 1s;
}

.topmenu_main > div {
	width				:100%;
	max-width			:1240px;
	margin				:0 auto;
	flex-wrap			:nowrap;
	overflow			:unset;
}

.topmenu_fixed {
	width				:100%;
	position			:fixed;
	top					:0;
	left				:0;
	box-shadow			:0 5px 10px rgba(0,0,0,0.5);
}

#topmenu_button {
	cursor				:pointer;
	min-width			:230px;
	display				:flex;
	align-items			:center;
	position			:relative;
	font-size			:16px;
	color				:#FFFFFF;
	background			:#DE0029;
	transition			:background 0.4s;
	-moz-user-select	:none;
	-khtml-user-select	:none;
	user-select			:none;
}

#topmenu_button:hover {
	background			:#E6002B;
}

#topmenu_button_text {
	width				:100%;
	padding-left		:23px;
	margin				:0 20px;
	font-size			:12px;
	font-weight			:bold;
	background-image	:url('/tmp/images/menu.png'), url('/tmp/images/arrow.png');
	background-repeat	:no-repeat, no-repeat;
	background-position	:left center, right, center;
}

#topmenu_button_menu {
	width				:100%;
	position			:absolute;
	top					:100%;
}

/**/

.two_columns > div {
	margin				:0px 10px;
}

.two_columns > div:first-child {
	flex-basis			:230px;
}

.two_columns > div:last-child {
	width				:calc(100% - 270px);
	flex-grow			:1;
}

/**/

.content {
	width				:100%;
	max-width			:1240px;
	margin				:0 auto 20px;
	justify-content		:normal !important;
}

.content > div:last-child {
	margin-top			:20px;
}

.content > div:first-child .mod-main {
	margin				:0 0 20px 0;
}

.content > div:first-child .mod-title {
	padding-bottom		:10px;
	font-size			:24px;
}

.content > div:last-child .mod-title {
	padding-bottom		:10px;
	font-size			:32px;
}

/**/

#footer {
	padding				:50px 100px;
	text-align			:center;
	background			:#CF0027;
}

/* ======= МЕНЮ ВЕРХНЕЕ ===================================================================== */

.tab {
	border-collapse		:collapse;
	border-spacing		:0px;
	font-size			:0;
}

.tab td {
	padding				:0px;
	vertical-align		:top;
}

.topmenu-0, .topmenu-1, .topmenu-3, .activetopmenu-1, .activetopmenu-3, .topmenu-4 {
	display				:none;
}

.topmenu-2, .activetopmenu-2 {
	display				:inline-block;
}

.topmenu, .activetopmenu {
	display				:block;
	font-size			:12px;
	font-weight			:bold;
	text-transform		:uppercase;
	text-decoration		:none !important;
	color				:#FFFFFF !important;
	padding				:15px 25px;
}

.activetopmenu, .topmenu:hover {
	color				:#FFFFFF !important;
	background			:#E6002B;
}

/* Выпадающее меню */

.menutop_sub {
	display				:block;
	padding				:10px 15px;
	font-size			:14px;
	font-weight			:bold;
	text-decoration		:none;
	border-right		:1px solid #E8E8E8;
	border-bottom		:1px solid #E8E8E8;
	border-left			:1px solid #E8E8E8;
}

.menutop_lvl_3_block .menutop_sub {
	border-left			:0 !important;
}

.menutop_lvl_2_block > .topmenu-2-parent:last-child > div > .menutop_sub, .menutop_lvl_3_block > .menutop_sub:last-child {

}

a.menutop_sub:link, a.menutop_sub:visited {
	text-decoration		:none;
	color				:#4E4E4E;
}

a.menutop_sub:hover {
	text-decoration		:none;
	color				:#ffffff;
	background			:#E6002B;
	border-color		:#E6002B;
}

/* Уровень 2 */

.topmenu-2	{
	position			:relative;
}

.activetopmenu-2	{
	position			:relative;
}

.topmenu-2-parent	{
	position			:relative;
}

.menutop_lvl_2_block {
	position			:absolute;
	text-align			:left;
	display				:none;
	background			:#FFFFFF;
	z-index				:100;
}

/* Уровень 3 */

.menutop_lvl_3_block	{
	position			:absolute;
	top					:-1px;
	left				:100%;
	display				:none;
	background			:#FFFFFF;
}

/**/

.leftmenu-1, .activeleftmenu-1 {
	display				:block;
	padding				:15px 15px;
	font-size			:13px;
	font-weight			:normal;
	text-decoration		:none !important;
	color				:#383838;
	background			:#F5F5F5;
	border-top			:1px solid #EAEAEA;
	border-left			:1px solid #EAEAEA;
	border-right		:1px solid #EAEAEA;
	transition			:all 0.3s;
}

.activeleftmenu-1 {
	color				:#F5F5F5 !important;
	background			:#CF0027 !important;
	border-top			:1px solid #CF0027;
	border-left			:1px solid #CF0027;
	border-right		:1px solid #CF0027;
}

.leftmenu-1:last-child, .activeleftmenu-1:last-child {
	border-bottom		:1px solid #EAEAEA;
}

.leftmenu-1:hover, .activeleftmenu-1:link, .activeleftmenu-1:visited, .activeleftmenu-1:hover {
	color				:#CF0027;
	background			:#FAFAFA;
	border-left			:6px solid #CF0027;
}

.leftmenu-2, .activeleftmenu-2,
.leftmenu-3, .activeleftmenu-3,
.leftmenu-4, .activeleftmenu-4,
.leftmenu-5, .activeleftmenu-5 {
	display				:block;
	padding				:8px 10px 8px 35px;
	text-decoration		:none !important;
	font-size			:12px;
	color				:#383838;
	background-image	:url("/tmp/images/li.png");
	background-position	:15px center;
	background-repeat	:no-repeat;
	background-color	:#F5F5F5;
	border-top			:1px solid #EAEAEA;
	border-left			:1px solid #EAEAEA;
	border-right		:1px solid #EAEAEA;
	overflow			:hidden;
	transition			:all 0.3s;
}

.leftmenu-4, .activeleftmenu-4,
.leftmenu-5, .activeleftmenu-5 {
	background-image	:url("/tmp/images/minili.png");
}

.leftmenu-2:last-child, .activeleftmenu-2:last-child,
.leftmenu-3:last-child, .activeleftmenu-3:last-child,
.leftmenu-4:last-child, .activeleftmenu-4:last-child,
.leftmenu-5:last-child, .activeleftmenu-5:last-child {
	border-bottom		:1px solid #EAEAEA;
}

.leftmenu-2:hover, .activeleftmenu-2:link, .activeleftmenu-2:visited, .activeleftmenu-2:hover,
.leftmenu-3:hover, .activeleftmenu-3:link, .activeleftmenu-3:visited, .activeleftmenu-3:hover,
.leftmenu-4:hover, .activeleftmenu-4:link, .activeleftmenu-4:visited, .activeleftmenu-4:hover,
.leftmenu-5:hover, .activeleftmenu-5:link, .activeleftmenu-5:visited, .activeleftmenu-5:hover {
	color				:#CF0027;
	background-color	:#FAFAFA;
}

.leftmenu-3, .activeleftmenu-3 {
	padding				:8px 10px 8px 55px;
	background-position	:30px center;
}

.leftmenu-4, .activeleftmenu-4 {
	padding				:4px 10px 4px 75px;
	background-position	:50px center;
}

.leftmenu-5, .activeleftmenu-5 {
	padding				:4px 10px 4px 95px;
	background-position	:70px center;
}

/* FIX */

.mod_search_main {
	background			:#eee !important;
	border-radius		:4px;
	margin				:10px;
}

.mod_search_submit {
	height				:42px !important;
	background-color	:transparent !important;
	border				:none !important;
}

.mod_search_input {
	height				:40px !important;
	border				:none !important;
	text-indent			:20px !important;
	box-shadow			:none !important;
	background			:transparent !important;
}

.row {
	text-align			:inherit !important;
}

/**/

#mod_cart {
	height				:auto !important;
	max-width			:100% !important;
	margin				:10px;
	border				:0 !important;
	background			:none !important;
	box-shadow			:0 0 0 !important;
}

#mod_cart_main #mod_cart:hover {
	background			:none !important;
	box-shadow			:0 0 0 !important;
}

#mod_cart td {
	height				:auto !important;
	font-size			:12px !important;
}

#mod_cart_img {
	height				:42px !important;
	width				:42px !important;
	padding				:0px !important;
	background-image	:url('/tmp/images/cart.png') !important;
	background-color	:#EAEAEA !important;
	background-position	:center !important;
	border				:0 !important;
	border-radius		:4px !important;
}

#mod_cart:hover #mod_cart_img {
	background-color	:#F0F0F0 !important;
}

#mod_cart_quantity, #mod_cart_summa {
	font-size			:12px !important;
}

/**/

.mod-article-date {
	font-size			:13px;
	color				:#A6A6A6;
}

.mod-article-title a:link,
.mod-article-title a:visited,
.mod-article-title a:hover {
	text-decoration		:none;
	font-size			:13px;
}

.mod-article-title a:hover {
	color				:#CF0027;
}

.mod-article-container {
	padding-bottom		:20px;
	margin-bottom		:20px;
	border-bottom		:1px solid #E1E1E1;
}

.mod-article-container:last-child {
	border				:0;
}

.mod-article-container .mod-article-readmore {
	display				:none;
}

/**/

.mod_breadcrumbs {
	margin				:0 0 10px !important;
}

/* COLOR */

/*

.topmenu_main {
	background			:#2B4B94;
}

#topmenu_button {
	background			:#2F53A3;
}

#topmenu_button:hover {
	background			:#335BB3;
}

.activetopmenu, .topmenu:hover {
	background			:#335BB3;
}

a.menutop_sub:hover {
	background			:#335BB3;
	border-color		:#335BB3;
}

.leftmenu-1:hover, .activeleftmenu-1:link, .activeleftmenu-1:visited, .activeleftmenu-1:hover {
	color				:#335BB3;
	border-left			:6px solid #335BB3;
}

.leftmenu-2:hover, .activeleftmenu-2:link, .activeleftmenu-2:visited, .activeleftmenu-2:hover,
.leftmenu-3:hover, .activeleftmenu-3:link, .activeleftmenu-3:visited, .activeleftmenu-3:hover,
.leftmenu-4:hover, .activeleftmenu-4:link, .activeleftmenu-4:visited, .activeleftmenu-4:hover,
.leftmenu-5:hover, .activeleftmenu-5:link, .activeleftmenu-5:visited, .activeleftmenu-5:hover {
	color				:#335BB3;
}

#footer {
	background			:#2B4B94;
}

a.za5:link, a.za5:visited, a.za5:hover {
	color				:#3258AE;
}

*/


.shop_section_column, #filter_form_main {
    display: none;
}

/**/

/*

.mod_authorization_container {
    border                  :none !important;
    background              :transparent !important;
    box-shadow              :none !important;
    height                  :auto !important;
}

.mod_authorization_img {
    height                  :20px !important;
    width                   :20px !important;
    padding                 :0px !important;
    background-image        :none !important;
    background-color        :transparent !important;
    border                  :0 !important;
}

.mod_authorization_img:before {
    font                    :normal normal normal 14px/1 FontAwesome;
    font-size               :inherit;
    text-rendering          :auto;
    -webkit-font-smoothing  :antialiased;
    -moz-osx-font-smoothing :grayscale;
    content                 :"\f007";
}

.mod_authorization_text {
    display                 :flex;
    margin-left             :0px !important;
    height                  :auto !important;
}

.mod_authorization_text > span:nth-child(1):after {
    content                 :"/";
    padding                 :0px 5px;
}
*/
.mod_form_content_2 .mod_form_p_i_2, .mod_form_p_i_2 a {
    color: #fff !important;
}

/**/